| Qore DataProvider Module Reference 1.2.1

Public Attributes | List of all members
DataProvider::DataProviderOptionInfo Struct Reference

Data provider option info. More...

## Public Attributes
string | desc
| The option description.
bool | required = False
| Required flag.
softlist< AbstractDataProviderType > | type
| The option value type or types.

## Detailed Description

Data provider option info.